function [avgdemands] = avgDemands(qn, visits)
	% AVGDEMANDS Calculate the average demands of each node for a class
	% qn: queuing network
	% visits: number of average visits
	% demands: average demands
	
	avgdemands = visits./avgRates(qn);
end